CVE-2022-38341 – Safe Software FME Server v2022.0.1.1 and below does not employ server-side validation. …

Vuln ID: CVE-2022-38341

Published:  2022-09-19  14:15:11Z

Description: Safe Software FME Server v2022.0.1.1 and below does not employ server-side validation.

Source: NVD.NIST.GOV